:active, :focus { outline: none; }

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

html {
	height: 100%;
	zoom: 1;
}

body {
    font-family: Arial, Tahoma;
    font-size: 16px;
    height: 100%;
    background-color: #fff;
}

h3 {
	font-weight: bold;
	margin-bottom: 10px;
}
.bold{font-weight: bold}
select {
  border: 1px solid #c9c9c7;
  height: 32px;
  line-height: 18px;
  margin: 0;
  padding: 6px 3px 6px 3px;
  background: transparent none no-repeat;
  cursor: pointer;
  width: 242px;
}

body table.tabela1gh tr:first-child td { border-top: 0; }

body table.tabela1gh th, body table.tabela1gh td {
	padding-left: 2px;
	padding-right: 2px;
}

.zc1 { background-color: #fff}
.zc2 { background-color: #E5ECF5}
.zc3 { background-color: #CCDAEB}
.zc4 { background-color: #B3C7E2}
.zc5 { background-color: #9AB5D7}
.zc6 { background-color: #81A2CE}
.zc7 { background-color: #6990C4}
.zc8 { background-color: #507EBA}
.zc9 { background-color: #376BB0}
.zc10 { background-color: #1E59A6}
.zc11 { background-color: #05489D}

@media screen and (min-width:0) {
  /* for relatively modern browsers including IE 8+ */
  select {
    border-radius: 1px;
    background-image: url("data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAaCAYAAACkVDyJAAAAlElEQVRIx+2VwQ3AIAhFwTiFi7KC7uYGHo1z0Et7MWkjaEiaQOJBDzy/wgdqrXwHWKyAiGAZDnSgHBhC+IfCUgqbKXxgGqhY4QyRQkUK35KLoK01iZd+xZKXRuEfbvdQPPGkAABEhMeLhohE5yfaAufk93791r13zQDmnLNqcOMYg1NKmoJgTRHtmDeaWZvPQweaAi8PXSmZJU3QRAAAAABJRU5ErkJggg==");
    background-position: -50px -50px;
	background-color: #fff;
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  /* for Webkit */
  select {
    -webkit-appearance: none;
    background-position: right center;
    padding: 6px 32px 6px 5px;
  }
}

@-moz-document url-prefix() {
  /* for Firefox */
  select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    background-position: right center;
    padding-right: 16px;
  }

  /* hides the dotted outline on focus in FF (See SO#3773430) */
  select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* for IE10+ */
  select::-ms-expand {
    display: none;
  }
  select {
    background-position: right center;
    padding-right: 30px;
  }
}

.clear {
	clear: both;
	width: 100%;
	height: 0;
	border: 0;
}

#wrap {
	width: 1020px;
	margin: 0 auto;
	display: block;
    background-color: #f8f8f8;
	margin-top: 20px;
}

header {
	width: 1020px;
	height: 170px;
	position: relative;
	background: url(../../../img/templates/kbw/header.png) no-repeat;
}

header a.logo {
	top: 10px;
	left: 30px;
	position: absolute;
}

header hr.menu {
	display: block;
	border: 0;
	height: 43px;
	background: #134065;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	opacity: 0.5;
	z-index: 2;
}

header .deplevel_0 {
	position: absolute;
	left: 10px;
	bottom: 0;
	height: 43px; line-height: 43px;
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 3;
/*	display: table-row; */
}


header .deplevel_0 li {
	float: left;
	text-align: center;
	position: relative;
	top: 0px;
/*	display: table-cell;
	width: 1%; */
	white-space: nowrap;
}

header .deplevel_0 li a {
	font-size: 0.813em;
	color: #fff;
	display: block;
	padding-left: 10px;	padding-right: 10px;
}

header .deplevel_0 li a:hover {
	text-decoration: none;
}

header .deplevel_0 li ul {
	display: none;
}

header .deplevel_0 li:hover {
	background: #134065;
}

header .deplevel_0 li:hover ul {
	display: block;
	margin: 0; 	padding: 0;
	position: absolute;
	background: #134065;
	top: 42px;
	left: 0;
	-webkit-box-shadow: 2px 2px 1px 1px #ADADAD;
box-shadow: 2px 2px 1px 1px #ADADAD;
}

header .deplevel_0 li:hover > ul > li {
	display: block;
	float: left;
	clear: left;
	list-style-type: none;
	margin: 0;
	width: 100%;
}

header .deplevel_0 li:hover > ul > li a {
	padding: 0 0;
	display: block;
	white-space: nowrap;
	height: 43px; line-height: 43px;
	padding-left: 10px;	padding-right: 10px;
	width: 100%;
	float: left;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	text-align: left;
}

header .deplevel_0 li:hover > ul > li a:hover {
	font-weight: bold;
}

header .deplevel_0 li.active {
	background: #134065;
}

#container {
	padding: 30px;
}

footer {
	background: #797979;
	padding: 20px 50px 20px 50px;
	color: #fff;
	position: relative;
	font-size: 0.75em;
	line-height: 1.5em;
}

footer .col-2,
footer .col-1 {
	float: left;
	margin-right: 100px;
}

footer .copy {
	position: absolute;
	right: 50px;
	bottom: 15px;
	text-align: right;
}

footer .copy a { color: #fff; }

div.navi {
	font-size: 0.813em;
	padding: 15px 30px 0px 30px;
}

h2 {
	font-size: 1.25em;
	font-weight: normal;
	color: #000;
	margin-bottom: 15px;
}

table.tabela1 {
	border-collapse: collapse;
	width: 100%;
	background-color: #fff;
	margin-bottom: 20px;
}

table.tabela1 th,
table.tabela1 td {
	text-align: right;
	border: 1px solid #c9c7c6;
	font-size: 0.75em;
	padding: 5px;
	border-collapse: collapse;
	min-height: 15px;
	vertical-align: middle;
}

#content .pinned table {
	border-collapse: collapse;
}

#content .pinned table tr th,
#content .pinned table tr td {
	font-size: 0.75em;
	padding: 10px;
	border-top: 1px solid #c9c7c6;
	border-bottom: 1px solid #c9c7c6;
	border-collapse: collapse;
	vertical-align: middle;
	min-height: 15px;
}

table.tabela1 tr:nth-child(2n+1) td {
	background-color: #f9f8f7;
}

table.tabela1 tr .nazwa {
	text-align: left;
}

table.tabela1 tr td.bar {
	padding-top: 0;
	padding-bottom: 0;
	width: 175px;
}

table.tabela1 .bar .wt1 {
	width: 20%;
	float: left;
	display:table-cell;
	vertical-align:middle;
}

table.tabela1 .bar .wt2 {
	width: 60%;
	margin-left: 5%;
	float: right;
	display:inline-block;
}

table.tabela1 .bar .wt2 span {
	display:inline-block;
	float: left;
	height: 15px;
}

table.tabela1.commite td:first-child {
	width: 30%;
}

.lang {
	width: 30px;
	height: 20px;
	display: block;
	position: absolute;
	top: 20px;
	right: 60px;
	background: url(../../../img/templates/kbw/flag.png) no-repeat;
}

.lang.en {
	background-position: 0 -20px;
	right: 20px;
}

#accessibility {
	position: absolute;
    top:13px;
    right:120px;
	z-index: 3;
}

#accessibility-font-sizer-m, #accessibility-font-sizer-l, #accessibility-font-sizer-xl {
    position: relative;
}

#accessibility-font-sizer-m { font-size: 14px; cursor: pointer;top:1px;}
#accessibility-font-sizer-l { font-size: 16px; cursor: pointer; top: 1px;}
#accessibility-font-sizer-l .plus { vertical-align: 5px; font-size: 14px; }
#accessibility-font-sizer-xl { font-size: 18px; cursor: pointer; top: 2px;}
#accessibility-font-sizer-xl .plus { vertical-align: 7px; font-size: 16px; }

#accessibility-container {
    width: 100px;
    text-align: right;
    display: inline-block;
    position: relative;
    top: 3px;
}


#accessibility span.ttt {
    font-size: 13px;
    display: inline;
}

.colors span {
    cursor: pointer;
}
.colors {
    display: inline-block;
	position: absolute;
	right: 50px;
	top: 20px;
}

.colors span {
    text-align: center;
    line-height: 12px;
    width: 12px;
    display: inline-block;
    cursor: pointer;
    font-size: 12px;
    padding: 3px;
}

.colors span.c1 { border: 1px solid #000; color: #000; background-color: #fff; }
.colors span.c2 { border: 1px solid #000; color: #fff; background-color: #000; }
.colors span.c3 { border: 1px solid #000; color: #000; background-color: #3cffd7; }
.colors span.c4 { border: 1px solid #000; color: #3cffd7; background-color: #000; }

.communities.view,
.states.view,
.substates.view {
	background: #fff;
	border: 1px solid #ccc;
	width: 540px;
	text-align: center;
	padding: 30px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

}

.st1 { float: left; margin-top: 20px;}
.st2 { float: left; padding-left:20px; margin-top: 20px;}
.st2.st23 { width: 400px }
.st2.st23 .tt { font-weight: bold; text-align: left; }

.view dl {
    float: left;
    width: 100%;
 	overflow:hidden;
    font-size: 14px;
    background-color: #fff;
}

body .view dd,
body .view dt {
    min-height: 28px;
    line-height: 28px;
}

.view dt {
    float:left;
    width:30%;
    padding-left: 5px;
    padding-right: 15px;
    font-weight: bold;
    margin-right: 0;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.view dl {
	margin-bottom: 20px;
}

.view dd {
    float:left;
    width: 70%;
}

.view dt:nth-of-type(odd), .view dd:nth-of-type(odd) {
    background-color: #f9f8f7;
}

.legend {
	float: left;
	padding-bottom: 20px;
	font-size: 0.75em;
}

img.inw {
	display: inline-block;
	float: left;
}

span.inw {
	height: 30px;
	width: 30px;
	float: left;
	margin-right: 10px;
	display: inline-block;
	border: 1px solid #ccc;
	background: url(../../../img/templates/kbw/legend.png) no-repeat;
	display: table;
}

.legend > div {
	display: table-cell;
	vertical-align: middle;
	width: 300px;
	height: 34px;
	position: relative;
	top: -2px;
}
.a-list {  }

.a-list .article_txt_short {
	border: 1px #ccc solid;
	background: #fff;
	padding: 20px;
	font-size: 0.813em;
}

.a-list .article_txt_short h2 {
	font-size: inherit;
	margin: 10px 0;
}

#articletxtfull {
	font-size: 1em;
}

.article.view .date {
	width: 100%;

}

.search-new.search label {
	width: 150px;
	height: 32px;
	line-height: 32px;
	float: left;
	font-size: 0.875em;
}

.search-new.search input[type=text] {
	height: 32px;
	border: 1px solid #c9c9c7;
	width:218px;
	padding: 0 10px 0 10px;
	position: relative;
	left: 2px;
}

.search-new.search .select1 {
	height: 34px;
	border: 1px solid #c9c9c7;
	background: #fff;
	padding: 0 10px 0 10px;
	max-width:500px;
	min-width:240px;
}

.search-new.search .input {
	float: left;
	margin-bottom: 20px;
	width: 100%;
}

.search-new.search button {
	margin-left: 150px;
	background: #388be5;
	color: #fff;
	border: 0;
	display: block;
	min-width: 150px;
	padding: 10px;
	font-weight: bold;
}

.pollstations.index .search-new.search {
	width: 620px;
	margin: 0 auto;
}

.pollstations.index .search-new.search label {
	text-align: right;
	padding-right: 20px;
	width: 185px;
}

.pollstations.index .search-new.search input {
	width: 378px;
}

.pollstations.index .search-new.search select {
	width: 400px;
}

.pollstations.index .search-new.search button {
	margin: 0 auto;
}

#table_peoplecommittes th {	white-space: nowrap; }
#table_peoplecommittes td {	white-space: pre-wrap; }

.paging {
    float: right;
    display: inline-block;
	margin-bottom: 15px;
}
.paging > span.disabled {color: #ddd }
.paging > span a { color: #000; }

#pagingControls ul li { list-style-type: none; }
#pagingControls ul li,
.paging > span {
    display: inline-block;
    float: left;
    min-width: 20px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #ddd;
    border-left: none;
    background: #fff;
    text-align: center;
    font-size: 0.831em;
}

#pagingControls ul li:first-child,
.paging > span:first-child {
    border-left: 1px solid #ddd;
}

.paging > span a { display: block; text-decoration:none;}
.paging > span.current { background: #757575; color: #fff; }

.tablesorter-header-inner {
	display: inline;
}

.tablesorter-header-inner {
	position: relative;
	padding-right: 20px;
	cursor: pointer;
    background: url(../../../img/templates/kbw/sorti.png) no-repeat right;
}

.sorter-false .tablesorter-header-inner { background-image: none; }

.tablesorter-header-inner2:after {
    content: " ";
    position: absolute;
 	bottom:-5px;
	right:0px;
    background: url(../../../img/templates/kbw/sorti.png) no-repeat;

    display: block;
    height: 24px;
    width: 24px;
}

.tablesorter-headerRow th { white-space: nowrap; }
	#table_statistics th { padding: 5px 2px 5px 2px;white-space: pre-wrap; }
	#table_statistics td { padding: 5px 2px 5px 2px;white-space: pre-wrap; }

.pollstations.index .search-new.search .input.inw input {
	width: 16px;
	float: left;
}

div.csv {
	text-align: right;
}
a.csv {
	display: inline-block;
	font-size: 0.8em;
	padding: 5px 15px 5px 15px;
	margin: 2px;
	text-decoration: none;
	background-color: #388be5;
	color: #ffffff;
}

.kandydaci.search-new.search {
    width: 400px;
    margin: 0 auto; 
}


#popupsblack {
    display: none;
    background-color: #000;
    opacity: 0.8;
    z-index: 49;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.box-popup {
    z-index: 50;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

#cboxContent {
    position: relative;
    min-width: 200px;
}

.box-popup .previous {
    position: absolute;
    left: 10px;
    top: 50%;
    cursor: pointer;
    background: url(../../../pl/img/templates/kbw/pf-left.html) no-repeat 50%;
    width: 70px; height: 70px;
    margin-top: -53px;
}

.box-popup .next {
    position: absolute;
    right: 10px;
    cursor: pointer;
    top: 50%;
    background: url(../../../pl/img/templates/kbw/pf-right.html) no-repeat 50%;
    width: 70px; height: 70px;
    margin-top: -53px;
}

.box-popup a {
    text-decoration: none;
}

.box-popup .close {
    position: absolute;
    top: 3px;
    right: -5px;
    display: block;
    width: 44px;
    background: url(../../../pl/img/ico_close.html) no-repeat;
    height: 36px;
    border: 0;
    cursor: pointer;
}

.box-popup .pi {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    top: 50%;
    position: relative;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.box-popup .box-player {
    padding-bottom: 5px;
    display: block;
    text-align: left;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
}



.box-popup .box-player img {
    width: 100%;
    max-width: 1000px;
}

.box-popup .box-author,
.box-popup .box-title,
.box-popup .box-number {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: 0.875em;
}

.box-popup .box-author {
    font-weight: normal;
}

.box-popup .box-number {
    float: right;
}

article.view section.gallery .photos {
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    height: 125px;
}

article.view section.gallery .scroll {
    position: relative;
    width: 100%;
    height: 1px;
}

article.view section.gallery .scroll .goto {
    position: absolute;
    top: 1px;
    height: 125px;
    background-color: #0E68A3;
    opacity: 0.5;
    color: #fff;
    font-size: 30px;
    line-height: 125px;
    text-align: center;
    width: 25px;
    text-decoration: none;
    margin: 0;
    z-index: 2;
}

article.view section.gallery .scroll .goto.left { left: 0; }
article.view section.gallery .scroll .goto.right { right: 0; }

article.view section.gallery .photos .roll {
    float: left;
    margin-right: -30000px;
    min-height: 125px;
    min-width: 700px;
}

article.view section.gallery img {
    width: 100%;
    max-width: 220px;
}

article.view section.media img {
}

article.view section.gallery a {
    float: left;
    display: block;
    width: 31.42857%;
    margin-right:2.85714%;
    margin-right: 20px;
    max-width: 220px;

}

article.view section.gallery a:last-child {
    margin-right: 0;
}

article.view section h3 {
    border-bottom: 1px solid #ccc;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 0.875em;
    font-family: Roboto, Arial, Tahoma;
}

article.view .social {
    margin-bottom: 35px;
}

article.view table.file {
    width: 100%;
    font-size: 0.813em;
}

article.view table.file a {
    color: #000;
    text-decoration: underline;
}

article.view table.file tr td:nth-child(2) {
	width: 80%;
	padding-left: 20px;
}

article.view table.file tr td:nth-child(1) {
    width: 33px;
	margin: 0;
}

article.view table.file tr td:nth-child(5),
article.view table.file tr td:nth-child(4) {
    width: 90px;
    text-align: right;
}

article.view table.file .icon {
    height: 33px;
    width: 33px;
	margin-left: 20px;
    display: block;
    background-image: url(../../../img/templates/kbw/file-type/pdf.gif);
    background-position: -7px -8px;
    background-repeat: no-repeat;
    border: 1px #ccc solid;
	position: relative;
	top: 14px;
}

article.view table.file .icon.jpg { background-image: url(../../../img/templates/kbw/file-type/jpg.gif); }
article.view table.file .icon.xls { background-image: url(../../../img/templates/kbw/file-type/xls.gif); }
article.view table.file .icon.doc { background-image: url(../../../img/templates/kbw/file-type/doc.gif); }
article.view table.file .icon.zip { background-image: url(../../../img/templates/kbw/file-type/zip.gif); }
article.view table.file .icon.ppt { background-image: url(../../../img/templates/kbw/file-type/ppt.gif); }
article.view table.file .icon.neu { background-image: url(../../../img/templates/kbw/file-type/neu.gif); }

article.view #articletxtfull p {
    margin-bottom: 10px;
}

article.view #articletxtfull hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
}

article.view #articletxtfull {
    font-size: 0.813em;
    word-wrap: break-word;
}

article.view #articletxtfull img {
    max-width: 100%;
}

article.view #articletxtfull ol,
article.view #articletxtfull ul,
article.view #articletxtfull dl {
    padding: 0 40px;
}

article.view #articletxtfull blockquote {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0;
    font-style: italic;
    padding: 2px 0;
    border-left-width: 5px;
    padding-left: 20px;
    padding-right: 8px;
    margin: 13px 40px;
}


.sorter-false .tablesorter-header-inner:after {
	display: none;
}

table.prewrap th { white-space: pre-wrap; }

table tr.podsumowanie td {
	font-weight: bold;
	border-top: 2px solid #c9c7c6;
}

/*
 *
 *
@media screen and (max-width: 480px) {
	#wrap { margin:0; min-width: 400px; width: 100%; max-width: 460px; }
	header { margin-bottom: 20px; width: 460px; height: auto; float: left; width: 100%; background: url(/img/templates/kbw/header-m.png) no-repeat; }
	header img { width: 73px; }
	header ul.deplevel_0  { left:0; position: relative; }
	header a.logo { left: 18px; position: relative; margin-bottom: 20px; display: block; }
	header ul.deplevel_0 li { padding:0;float: left; width: 100%; clear: left; background: #134065; }
	.pollstations.index .search-new.search label { text-align: left; }
	.pollstations.index .search-new.search { width: 100%; }
	#table_peoplecommittes th {	white-space: nowrap; }
	#table_peoplecommittes td {	white-space: nowrap; }
	#dane-s { display: none; }
}

*/
